Conversation Between gtravis54 and wolvsie35

  1. wolvsie35
    Sweetie, I was asking around for you...and found out that you will still need 1.0 for all older version templates...So you might want to keep it for a little while..Sorry...I hope u didn't delete yet...
  2. wolvsie35
    I haven't yet...but I am assuming so...The scrapbbokmax 2.0 is a separate program...
  3. gtravis54
    I have a few questions about the new Scrapbook Max 2. The one I want to ask you today is; can you delete the old version, when you put in the old one?
Showing Visitor Messages 1 to 3 of 3